.row_33 {
    padding-bottom:1%;
}
.row_30 {
    clear: both;
    width: 95%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background-color:#f7f7f7;
}
.row_35 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    border-left:1px solid #F2F3F4;
    border-right:1px solid #F2F3F4;
}
.column_22 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:20px;
    margin-bottom:20px;
}
.footer-article3 {
    padding: 20px 40px;
}
h4.footer-heading3, h4.contact_us {
    color: #002b49;
    text-align:center;
    text-transform:none;
    font-size:30px;
    letter-spacing:0px;
}
p.footer-paragrahp3, p.footer-paragrahp4 {
    font-size: 15px;
    color:#002b49;
    text-align:center;
    margin-top:5px;
    margin-bottom:10px;
}
.column_23 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_24 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    border-left-color:#F0F0F0;
}
img.image5 {
    height: auto;
    width:31%;
    display:inline-block;
    margin-right:2%;
    margin-top:2%;
}
.row_32 {
}
.row_29 {
    clear: both;
    width: 95%;
    min-height: 50px;
    margin-left:auto;
    margin-right:auto;
    padding:1% 15px;
    border-style:none solid solid solid;
    border-width:0 5px;
    border-color:rgb(130, 171, 55) #F2F3F4;
    background-color:#002B49;
}
.row_34 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_25 {
    float: none;
    width: 100%;
    min-height: 33px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_93 {
    clear: both;
    min-height: 44px;
    padding-left:10%;
    margin-right:-15px;
    margin-left:-15px;
}
p.footer-copy3 {
    font-size: 14px;
    font-weight:300;
    margin-top:5px;
    text-align:center;
    color:#FFFFFF;
    margin-bottom:5px;
    padding-left:0%;
    padding-right:0%;
}
a.anchor3 {
    font-size: 14px;
    color:#FFFFFF;
    font-family:inherit;
    font-weight:400;
}
.column_21 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:-15px;
}
#Menu4 {
    text-align: center;
    background-color:transparent;
}
#Menu4_list {
    display: none;
    text-align:right;
}
#Menu4 select {
    display: inline-block;
    margin:00px;
    border-width:0px;
    padding:20px;
    background-color:#f4f4f4;
}
.footer {
    min-height:300px;
}
img.image6 {
    height: auto;
    width:auto;
    display:block;
    padding-top:35px;
    margin-left:auto;
    margin-right:auto;
}
.row_46 {
    clear: both;
    min-height: 100px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
p.paragraph1_list, p.paragraph1_list2 {
    background:url("../images/Green Triangle Pointer_SMALL.png") left center no-repeat scroll transparent;
    padding-left:15px;
    text-align:center;
    margin-top:0px;
    margin-bottom:15px;
    color:#002b49;
    text-transform:uppercase;
    font-size:16px;
    font-weight:700;
}
p.footer_name {
    background:none left center no-repeat scroll transparent;
    padding-left:15px;
    color:#002b49;
    margin-bottom:0px;
    font-weight:700;
    text-align:center;
    font-size:16px;
}
p.footer-paragrahp4 {
    margin-left:0px;
}
p.footer-paragrahp3 {
    margin-left: 15px;
    font-size:16px;
}
a.anchor3:hover {
    color: #95d600;
}
a.anchor4 {
    font-size: 16px;
}
a.anchor4:hover {
    color: #002B49;
    text-decoration:underline;
}
a.anchor5 {
    font-size: 16px;
}
a.anchor5:hover {
    color: #002b49;
    text-decoration:underline;
}
p.paragraph1_list2 {
    color: #FFFFFF;
    background-position:30px center;
    background-size:auto;
    background-image:none;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:1px;
}
p.paragraph3 {
    padding-left:15px;
    padding-right:15px;
}
@media only screen and (min-width : 768px) {
    .row_35 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        border-right-width:1px;
        border-left-width:1px;
    }
    .column_22 {
        float: left;
        width: 33.3333%;
        min-height: 273px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer-article3 {
        padding: 7% 7% 7% 0;
        min-height:302px;
        margin-left:0px;
    }
    h4.footer-heading3, h4.contact_us {
        text-align: left;
    }
    p.footer-paragrahp3, p.footer-paragrahp4 {
        text-align: left;
    }
    .column_23 {
        float: left;
        width: 33.3333%;
        min-height: 273px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_24 {
        float: left;
        width: 33.3333%;
        min-height: 273px;
        padding-left: 15px;
        padding-right: 15px;
        border-left-width:1px;
        border-left-style:none;
    }
    .row_29 {
        min-height: 0px;
        width:80%;
        margin-left:auto;
        margin-right:auto;
        border-style:none solid solid solid;
        border-width:0 1px;
        padding:0 15px;
        max-width:none;
    }
    .row_34 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_25 {
        float: left;
        width: 33.3333%;
        min-height: 33px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:center;
    }
    .row_94 {
        margin-right: -15px;
    }
    .row_93 {
        clear: both;
        min-height: 43px;
        padding-left:10%;
        margin-left:-15px;
        margin-right:-15px;
    }
    p.footer-copy3 {
        text-align: center;
        width:300%;
        margin:0 auto;
        padding:5px 15px;
    }
    .column_21 {
        float: left;
        width: 58.3333%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        margin-right:-15px;
        margin-left:-15px;
    }
    #Menu4 {
        padding-left: 15px;
        padding-right:15px;
        width:100%;
        margin-left:auto;
        margin-right:auto;
    }
    #Menu4_list {
        display: block;
        text-align:right;
    }
    #Menu4 select {
        display: none;
        margin:0px;
        border-width:2px;
        padding:5px;
        background-color:transparent;
    }
    .row_30 {
        min-height: 273px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    img.image6 {
        margin-right: 0;
    }
    .row_46 {
        clear: both;
        min-height: 100px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
    p.paragraph1_list, p.paragraph1_list2 {
        padding-left: 15px;
        text-align:left;
    }
    p.footer_name {
        text-align: left;
        background-image:url("../images/Green Triangle Pointer_SMALL.png");
        background-size:auto;
    }
    p.paragraph1_list2 {
        font-size: 16px;
        font-weight:700;
        padding-left:0px;
    }
    p.paragraph3 {
        width: 100%;
        margin-left:auto;
    }
}
.row_94 {
    margin-left: -15px;
}
p.paragraph1_list:hover {
    color: #95d600;
}
@media only screen and (min-width : 1024px) {
    .row_30 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_35 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        border-right-width:1px;
        border-left-width:1px;
    }
    .column_22 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
    }
    .footer-article3 {
        padding:0;
        min-height:264px;
        margin-left:8%;
    }
    h4.footer-heading3, h4.contact_us {
        text-align: left;
    }
    p.footer-paragrahp3, p.footer-paragrahp4 {
        text-align: left;
        margin-left:15px;
    }
    .column_23 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
    }
    .column_24 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
        border-left-width:1px;
        border-left-style:none;
    }
    .row_29 {
        clear: both;
        width: 80%;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        border-style:none solid;
        border-width:0 1px;
        min-height:0px;
        padding:5px 15px;
    }
    .row_34 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_25 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
        text-align:left;
        min-height:33px;
    }
    .row_94 {
        margin-right: 0;
    }
    .row_93 {
        padding-left: 0%;
        margin-left:-15px;
        min-height:43px;
        margin-right:-15px;
    }
    p.footer-copy3 {
        width:100%;
        right:auto;
        left:auto;
        margin:5px 0;
        padding:0 15px;
    }
    .column_21 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:58.3333%;
        margin-left:-15px;
        margin-right:0;
        min-height:20px;
    }
    #Menu4 {
        padding-left: 0;
        padding-right:0;
        width:100%;
        margin-right:0px;
        margin-left:auto;
    }
    #Menu4_list li a {
        transition: all 0.4s linear 0s;
        padding-left:30px;
        padding-right:30px;
    }
    img.image6 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:block;
    }
    .row_46 {
        clear: both;
        min-height: 100px;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
    p.paragraph1_list, p.paragraph1_list2 {
        padding-left: 15px;
        text-align:left;
    }
    p.footer_name {
        text-align: left;
        background-image:url("../images/Green Triangle Pointer_SMALL.png");
        background-size:auto;
    }
    p.paragraph1_list2 {
        font-size:15px;
        font-weight:700;
        padding-left:15px;
    }
    p.paragraph3 {
        width: 100%;
        margin-left:auto;
        padding-left:10%;
    }
}